LUBUNTU-UPGRADER(1)

NAME
lubuntu-upgrader - is a LXQt GUI for ubuntu system upgrade

SYNOPSIS
lubuntu-upgrader [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-c, --cache-update
    Update Cache Before Upgrade

-f, --full-upgrade
    Full upgrade same as dist-upgrade

AUTHORS
 lubuntu-upgrader was primarily written by Hans P Moller.